@charset "utf-8";.social-social-bg ul li.active a{color:#b2b2b2;border-color:#b2b2b2;}
.fb_control{overflow:hidden;position:relative;}
.fb_control >.input_field{margin-left:5px;float:left;}
.fb-search-left{background:#f3f3f3;overflow:hidden;}
.fb-search-left-table-cell{padding:20px;}
.social_thumb{width:24%;float:right;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border:1px solid #E8E8E8;background:#fff;padding:14px;margin-left:1%;height:285px;word-break:break-all;margin-bottom:10px;}
.thumb_content{font-size:13px;color:#000;}
.thumb_right{text-align:center;width:100%;direction:ltr;display:block;border-bottom:1px solid #EAEAEA;padding:0 0 10px;margin-bottom:10px;}
.thumb_img >img{width:50px;height:50px;}
.thumb_name >a{color:#1F55AB;font-weight:600;margin:5px 0 0;font-family:OpenSansHebrew-Light;}
.populer_txt{color:#B9B9B9;}
.social_top{text-align:right;}
.social_top >span{color:#e0e0e0;font-size:20px;}
.text-blue{color:#262BE6;}
.social_media_bg{background:#f3f3f3;padding:10px;float:left;width:100%;}
.social_left{width:80%;float:left;text-align:left;}
.social_right{overflow:hidden;}
.social_right >span{color:#e0e0e0;font-size:20px;}
.social_profile_img{width:40px;height:40px;float:left;margin-right:4px;}
.full_width{width:100%;}
.top_detail_strip{width:100%;float:left;}
.thumb_instagram{float:left;margin:10px auto 0;display:block;width:195px;height:214px;}
.thumb_instagram >img{width:100%;height:100%;}
.profile_name{display:inline-block;}
.profile_label{color:#1F55AB;font-weight:600;}
.profile_c1{color:#ccc;}
@media (min-width:991px) and (max-width:1280px){.social_thumb{min-height:312px;}
.instagram >.social_thumb{min-height:auto;}
}
@media (max-width:768px){.social_media_bg{margin-right:-16px;margin-left:-16px;width:auto;}
.social_thumb{margin-left:0;height:auto;}
.thumb_instagram{width:100%;height:100%;}
.fb-search-left{width:100%;float:left;}
.thumb_img >a >img{width:80px;height:80px;}
.thumb_right{width:50%;display:table-cell;border-bottom:0px solid #EAEAEA;padding:0 0 0 10px;vertical-align:middle;}
.thumb_content{width:50%;padding:0px 6%;font-size:144%;border-right:1px solid #eaeaea;display:table-cell;}
.social_thumb{width:100%;}
.thumb_img >img{width:120px;height:120px;}
.thumb_name{font-size:140%;}
.populer_txt{font-size:140%;}
.social_top >span{font-size:160%;}
}
@media (max-width:600px){.thumb_content{font-size:120%;padding:0 10px 0 0;}
.thumb_name{font-size:120%;}
.populer_txt{font-size:120%;margin-top:5px;}
}
@media (max-width:414px){.thumb_img >img{width:50px;height:50px;}
.thumb_content{font-size:100%;}
.thumb_name{font-size:100%;}
.populer_txt{font-size:100%;}
}
@media (max-width:568px){.eruim-footer-bg{float:left;width:100%;margin:25px 0 0 0;}
}